Subject: Castle of the Otter

From: RTaylor.5581i27TK%RADC-MULTICS <rtaylor.5581i27tk%radc-multics at sri-unix.uucp>
Date: Mon, 16 Jan 1984 14:06:00 +0000

According to the dust jacket, The Castle of the Otter is a collection of
essays and insights on how he (GW) came to write the four part journey
through the mysterious lands of Urth".  It's short (113 pp) including
the bio-bibliography.  No, I haven't read it yet, it's in my "pile".
Roz